body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	
	background-repeat: repeat;
}
.lisbeth{background-color: #a6aa22;
  padding: 10px;
  color: #000000;font-size: 11px;
font-style: italic;}
.navi
{
	font-family: "Trebuchet MS,Arial,Helvetica,sans-serif", Trebuchet MS,Arial, Helvetica, sans-serif;
 	font-size: 13px;
	letter-spacing: -0.01em;
	color: #a6aa22;
 line-height: 15px;
}
.content {
	font-family: "Trebuchet MS,Arial,Helvetica,sans-serif", Trebuchet MS,Arial, Helvetica, sans-serif;
	font-size: 13px;
	letter-spacing: 0.02em;
	/*line-height: 14px;*/
	color: #414546;
	
}
.content2 {
	font-family: "Trebuchet MS,Arial,Helvetica,sans-serif", Trebuchet MS,Arial, Helvetica, sans-serif;
	font-size: 13px;
	letter-spacing: 0.02em;
	/*line-height: 14px;*/
	color: #a6aa22;
	
}


.Fusstext {
	font-family: "Trebuchet MS,Arial,Helvetica,sans-serif", Trebuchet MS,Arial, Helvetica, sans-serif;
	
	font-size: 11px;
	/*line-height: 17px;
	font-weight: bold;*/
	color: #414546;
	
}

.title
{
	font-family: "Trebuchet MS,Arial,Helvetica,sans-serif", Trebuchet MS,Arial, Helvetica, sans-serif;
 	font-size: 18px;
	letter-spacing: 0.05em;
	color: #a6aa22;
	font-weight: bold;  
    
    line-height: 25px;
}

.title5
{
	font-family: "Trebuchet MS,Arial,Helvetica,sans-serif", Trebuchet MS,Arial, Helvetica, sans-serif;
	font-size: 13px;
	letter-spacing: 0.02em;
	color: #a6aa22;
	text-transform:  uppercase;
    
    line-height: 25px;
}
.titlenews
{
	font-family: "Trebuchet MS,Arial,Helvetica,sans-serif", Trebuchet MS,Arial, Helvetica, sans-serif;
 	font-size: 14px;
	letter-spacing: 0.01em;
	color: #414546;
	 
    
    line-height: 25px;
}
.titlenews:hover
{
	font-family: "Trebuchet MS,Arial,Helvetica,sans-serif", Trebuchet MS,Arial, Helvetica, sans-serif;
 	font-size: 14px;
	letter-spacing: 0.01em;
	color: #a6aa22;
	 
    
    line-height: 25px;
}
.news{
	font-family: "Trebuchet MS,Arial,Helvetica,sans-serif", Trebuchet MS,Arial, Helvetica, sans-serif;
	letter-spacing: 0.00em;
	font-size: 13px;
	font-weight: bold;
	color: #414546;
	
	
}
.newsrot{
	font-family: "Trebuchet MS,Arial,Helvetica,sans-serif", Trebuchet MS,Arial, Helvetica, sans-serif;
	letter-spacing: 0.00em;
	font-size: 13px;
	color: #fff;
background-color: #ce2909;
	
	
}

.menuestrich {
	font-family: "Trebuchet MS,Arial,Helvetica,sans-serif", Trebuchet MS,Arial, Helvetica, sans-serif;
 	font-size: 14px;
	letter-spacing: 0.01em;
	color: #ffffff;
	 text-transform:uppercase;
    
    line-height: 25px;
 
	
}

.menue {
	font-family: "Trebuchet MS,Arial,Helvetica,sans-serif", Trebuchet MS,Arial, Helvetica, sans-serif;
 	font-size: 14px;
	letter-spacing: 0.01em;
	color: #ffffff;
	 text-transform:uppercase;
    
    line-height: 25px;
 
	
}
.menue2 {
	font-family: "Trebuchet MS,Arial,Helvetica,sans-serif", Trebuchet MS,Arial, Helvetica, sans-serif;
 	font-size: 14px;
	letter-spacing: 0.01em;
	color: #ffffff;
	 text-transform:uppercase;
    
    line-height: 25px;
	
}

.menueaktiv
{
	font-family: "Trebuchet MS,Arial,Helvetica,sans-serif", Trebuchet MS,Arial, Helvetica, sans-serif;
 	font-size: 14px;
	letter-spacing: 0.01em;
	color: #a6aa22;
	
    text-transform:uppercase;
    line-height: 25px;

	
} 
.menueaktiv2
{
	font-family: "Trebuchet MS,Arial,Helvetica,sans-serif", Trebuchet MS,Arial, Helvetica, sans-serif;
	font-size: 13px;
	
	color:#a6aa22;
	font-weight: bold;

} 

.menue:hover
{
	font-family: "Trebuchet MS,Arial,Helvetica,sans-serif", Trebuchet MS,Arial, Helvetica, sans-serif;
 	font-size: 14px;
	letter-spacing: 0.01em;
	color: #414546;
	
    text-transform:uppercase;
    line-height: 25px;
}

.menue2:hover {
		font-family: "Trebuchet MS,Arial,Helvetica,sans-serif", Trebuchet MS,Arial, Helvetica, sans-serif;

	
	color: #a6aa22;

}
.menue3 {
	font-family: "Trebuchet MS,Arial,Helvetica,sans-serif", Trebuchet MS,Arial, Helvetica, sans-serif;
 	font-size: 15px;
	letter-spacing: 0.01em;
	color: #414546;
	 text-transform:uppercase;
    
    line-height: 25px;
 
	
}
.menue3:hover {
	font-family: "Trebuchet MS,Arial,Helvetica,sans-serif", Trebuchet MS,Arial, Helvetica, sans-serif;
 	font-size: 15px;
	letter-spacing: 0.01em;
	color: #ffffff;
	 text-transform:uppercase;
    
    line-height: 25px;
	background:  #a6aa22; 
	
}
.menue5 {
	font-family: "Trebuchet MS,Arial,Helvetica,sans-serif", Trebuchet MS,Arial, Helvetica, sans-serif;
 	font-size: 13px;
	letter-spacing: 0.00em;
	color: #414546;
	 text-transform:uppercase;
    
    line-height: 13px;
 
	
}
.menue5:hover {
	font-family: "Trebuchet MS,Arial,Helvetica,sans-serif", Trebuchet MS,Arial, Helvetica, sans-serif;
 	font-size: 13px;
	letter-spacing: 0.00em;
	color: #ffffff;
	 text-transform:uppercase;
    
    line-height: 13px;
	background:  #a6aa22; 
	
}


.Stil2 {font-family: "Trebuchet MS,Arial,Helvetica,sans-serif", Trebuchet MS,Arial, Helvetica, sans-serif; font-size: 12px; line-height: 17px;}
.Stil3 {font-family: "Trebuchet MS,Arial,Helvetica,sans-serif", Trebuchet MS,Arial, Helvetica, sans-serif; font-size: 12px; color: #999999; line-height: 17px;}

a
{

    text-decoration: none;
	color: #a6aa22;
	
   

}




